Results 1 to 17 of 17

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.3 unlock testing

  1. #1
    Former Owner / Founder of ModMyi Kyle Matthews's Avatar
    Join Date
    May 2007
    Location
    Tampa, Florida, United States
    Posts
    8,516
    Thanks
    577
    Thanked 4,905 Times in 1,247 Posts

    Default 1.1.3 unlock testing
    Had a quick question before I do some testing.

    For anyone who has upgraded to 1.1.3, does it ask you for your AT&T info before letting you use the phone?
    .


    ↑ ↑ ↓ ↓ ← → ← → B A [select] [start] Kyle Matthews

  2. #2
    I am with AT&T and it didn't ask me for any information. Hope this helped!!

    If you need a tester, I am ALWAYS HERE!!!

    God Bless!!!!

  3. #3
    Seems like no one has att.
    Iphone Love... I dreamed of a iphone before it was out..

  4. #4
    I am a loyal macuser but if i actually met Steve Jobs i would say this : I PAID 500$ CAN I HAVE SOME FREEDOM SIR

  5. #5
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,141
    Thanks
    8
    Thanked 204 Times in 184 Posts

    To live, you have to lie

  6. #6
    After you upgrade, the phone will try to activate. If you have a valid, subbed AT&T card, it will jsut activate. If not, you got slide for emergency etc.
    -BigBoss
    Please do not send me messages here as I never check them. If you need to contact me, send me an email. My contact info is easy to find from inside Cydia.

  7. #7
    Retired Moderator DoerrFan's Avatar
    Join Date
    Jul 2007
    Location
    Boston
    Posts
    2,290
    Thanks
    143
    Thanked 461 Times in 229 Posts

    I'm on at&t nothing here no info needed, I know what your wondering about pf don't know why that one did, curious.

  8. #8
    Former Owner / Founder of ModMyi Kyle Matthews's Avatar
    Join Date
    May 2007
    Location
    Tampa, Florida, United States
    Posts
    8,516
    Thanks
    577
    Thanked 4,905 Times in 1,247 Posts

    Quote Originally Posted by DoerrFan View Post
    I'm on at&t nothing here no info needed, I know what your wondering about pf don't know why that one did, curious.
    Quote Originally Posted by BigBoss View Post
    After you upgrade, the phone will try to activate. If you have a valid, subbed AT&T card, it will jsut activate. If not, you got slide for emergency etc.
    That's why I'm trying to get info, Erica's asked her for that info, but others are not having it ask at all. Seems to be non-ATT SIMs only that cause that. I'm wondering if a StealthSIM will work.
    .


    ↑ ↑ ↓ ↓ ← → ← → B A [select] [start] Kyle Matthews

  9. #9
    What's Jailbreak?
    Join Date
    Sep 2007
    Location
    Suomi/Finland
    Posts
    16
    Thanks
    6
    Thanked 0 Times in 0 Posts

    Has anyone brave oob 1.1.2 + StealthSim user yet tried upgrading?
    MacBook (Core Duo) running Leopard, UK iPhone: SW Unlocked for DNA Finland

  10. #10
    Retired Moderator stlcaddie's Avatar
    Join Date
    Jul 2007
    Location
    Saint Louis, MO
    Posts
    1,088
    Thanks
    140
    Thanked 128 Times in 90 Posts

    can anybody help me to know why after i upgraded to 1.1.3 from 1.1.2 that was jailbroke and never unlocked that was an original 1.0.2 when i bought it, anyways now on 1.1.3 my WIFI is greyed out and my BLUETOOTH is greyed out and dont work at all....i did a full restore and upgrade to 1.1.3....please help and don't remind me of what an dumbass i am for updating.....thank you.

  11. #11
    Green Apple
    Join Date
    Jan 2008
    Posts
    41
    Thanks
    1
    Thanked 2 Times in 1 Post
    You're not alone.

    There's a few reported problems with 1.1.3:

    See here:: http://www.iphoneatlas.com/2008/01/1...-missing-more/

    and also Wifi problems here: http://discussions.apple.com/thread....42982&tstart=0

  12. #12
    hi
    yeah i am testing and FCUK my iphone b/c i have the version 1.1.2 and then i upgrade to 1.1.3 and now i cant jailbreak and even i cant downgrade the phone iphone vesion 1.1
    .3 is shitty
    br

  13. The Following User Says Thank You to azizall4u For This Useful Post:

    craigp (2008-01-18)

  14. #13
    Quote Originally Posted by azizall4u View Post
    hi
    yeah i am testing and FCUK my iphone b/c i have the version 1.1.2 and then i upgrade to 1.1.3 and now i cant jailbreak and even i cant downgrade the phone iphone vesion 1.1
    .3 is shitty
    br
    Dude, I'm pretty sure you can downgrade your 1.1.3. You're not going to be able to use the phone unless you have an official SIM card yet, because you won't be able to downgrade the (unlockable) baseband 1.1.3 has now put on your phone. But you will be able to use it as an expensive iPod Touch.

    To downgrade, make sure you put the phone into the special 'black screen' restore mode first. Outlined here:

    http://code.google.com/p/iphone-elite/wiki/Downgrade112

  15. #14
    Quote Originally Posted by azizall4u View Post
    hi
    yeah i am testing and FCUK my iphone b/c i have the version 1.1.2 and then i upgrade to 1.1.3 and now i cant jailbreak and even i cant downgrade the phone iphone vesion 1.1
    .3 is shitty
    br
    Dude, I'm pretty sure you can downgrade your 1.1.3. You're not going to be able to use the phone unless you have an official SIM card yet, because you won't be able to downgrade the (unlockable) baseband 1.1.3 has now put on your phone. But you will be able to use it as an expensive iPod Touch.

    To downgrade, make sure you put the phone into the special 'black screen' restore mode first. Outlined here:

    http://code.google.com/p/iphone-elite/wiki/Downgrade112

  16. #15
    Default Here's what I know after upgrading to 1.1.3
    I have an out of the box 1.1.2 with bootloader 4.6 unlocked with a Turbo Sim. After upgrading to 1.1.3, the phone started saying "incorrect sim!"


    Downgraded back to 1.1.2-Nothing....couldn't even get it to kick out of recovery mode!

    Downgraded back to 1.1.1...same deal, can't get it to kick out of recovery mode!

    Third time with a downgrade to 1.0.2, kicked it out of recovery mode using App Tapp and installed the applicator. Now it's an 8GB iTouch.

    I also keep around an active ATT "Go Phone" account to experiment with (pay 25.00 every three months, .25 a minute...blah, blah). This use to work on the iphone when it was on version 1.1.2....NOTHING!

    When I called and spoke to an ATT rep, she informed me that with the new firmware, I had to have the mediaNet package and would have to pay a monthly 59.99 for 200 minutes to keep the phone working...long story short...Don't upgrade till they find out more information. I was too quick to do this, but at least I sold the iphone and was able to replace it with another 1.1.2 to use with my Turbo Sim. I think it's just a matter of time before Apple is going to install this as standard firmware on the iphone.

  17. #16
    iPhone? More like MyPhone Numberzz's Avatar
    Join Date
    Dec 2007
    Location
    San Francisco, CA, USA
    Posts
    264
    Thanks
    11
    Thanked 53 Times in 27 Posts

    Quote Originally Posted by poetic_folly View Post
    Had a quick question before I do some testing.

    For anyone who has upgraded to 1.1.3, does it ask you for your AT&T info before letting you use the phone?
    It doesn't ask you for information, but why do you want to upgrade? It's extremely difficult to downgrade again.

    Why do you want to upgrade? It's really complicated to downgrade, and you need Windoze. It's worth it to stay in my opinion. Also, mine didn't ask me for information.
    Last edited by Numberzz; 2008-01-22 at 05:51 AM. Reason: Automerged Doublepost
    "Now everyone calm the hell down and let me think about how to clean up your mess, while you build me a monument dedicated to how awesome I am."

    MacBook Pro + iPhone 3GS

  18. #17
    there is a new INDEPENDENCE 1.3.2 for itunes 7.6
    Iphone Love... I dreamed of a iphone before it was out..

  19. The Following User Says Thank You to yowiphone For This Useful Post:

    yoyo221 (2008-03-02)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •